.social-network {
    display: inline-block;
    &-link {
        display: inline-block;
        vertical-align: middle;
        padding: 0 .63rem;
        &:last-child {
            padding-right: 0;
        }
        &:hover {
            .social-network-icon {
                fill: $colorGold;
            }
        }
        &.hover-watsapp {
            &:hover svg {
                fill: #47C41C;
            }
        }
        &.hover-telegram {
            &:hover svg {
                 fill: #2474C3;
            }
        }
        &.hover-viber {
            &:hover svg {
                fill: #A514A8;
            }
        }
        &.hover-fb {
            &:hover svg {
                fill: #3b5998;
            }
        }
        &.hover-insta {
            &:hover svg {
                fill: #c13584;
            }
        }
        &.hover-vk {
            &:hover svg {
                fill: #4d7198;
            }
        }
    }
    &-icon {
        fill: #fff;
    }  
    &__icon {
        &-watsapp {
            fill: #47C41C;
        }
        &-telegram {
            fill: #2474C3;
        }
        &-viber {
            fill: #A514A8;
        }
        &-fb {
            fill: #3b5998;
        }
        &-insta {
            fill: #c13584;
        }
        &-vk {
            fill: #4d7198;
        }
    }
}